Subject: Re: Job | Hiring for Process Trainer In Noida
From: shivam kumar <[email-masked]>
To: [email-masked]
Date: Thu, 1 Aug 2019 17:33:59 +0530

Not able to view Details? Learn More

Job Title
Job | Hiring for Process Trainer In Noida

3 Applicants

View All

shivam kumar
Hii , I am shivam kumar. An electrical engineering graduate from siliguri institute of technology. Currently working as an CSA in Amazon, Hyderabad. I am currently looking for a job change. My strength's are , I can adjust in any environment , I think I can communicate and interract with people easily. I have done my 28 days of VT in NTPC ,Farakka on 2016 and in DMRC, Delhi on 2015. My hobbies are, In free time I like to surf or visit the beauty of nature in near by town and cities i.e. travelling , I like to experiment a lot and bring a fusion of taste in my life by cooking. This is all a small journey about mysel, if u would like to know more about me than free to ask I will be very glad to share u about myself. Thank you.

Shortlist

Reject

Current Designation Process Associate
Current Company Amazon
Notice Period 1 Months
Previous Designation Customer Service Associate
Previous Company Amazon

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Siliguri Institute Of Technology
Key Skills
word, powerpoint, excel, ms office word, ms office powerpoint, matlab, latex

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem